## imcode.server.user
Interface Authenticator

All Known Implementing Classes:
  ChainedLdapUserAndRoleRegistry, ExternalizedImcmsAuthenticatorAndUserRegistry, ImcmsAuthenticatorAndUserAndRoleMapper, LdapUserAndRoleRegistry

    public interface Authenticator

Method Summary
`boolean` `authenticate(java.lang.String loginName, java.lang.String password)`

Method Detail

### authenticate

    boolean authenticate(java.lang.String loginName,
                         java.lang.String password)